<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="g8449vzz">
  <resources>
    <component id="opwg0" name="com_loadingBg.xml" path="/com/" exported="true"/>
    <image id="ob5ct" name="bg.png" path="/img/" exported="true"/>
    <image id="cou610" name="dly_bg.jpg" path="/img/" exported="true"/>
    <image id="cou611" name="lobby_bg.jpg" path="/img/" exported="true"/>
    <image id="njnv14" name="tit.png" path="/img/" exported="true"/>
  </resources>
  <publish name="" genCode="true" maxAtlasSize="4096"/>
</packageDescription>